---
term: eger si
slug: eger si
alt forms: []
search terms:
  glb:
  - eger si
  - eger
  - si
  eng:
  - if so
  epo:
  - se jes
  spa:
  - si sí
ipa: eˈgeɾ ˈsi
ipa link: http://ipa-reader.xyz/?text=eˈgeɾ ˈsi&voice=Ewa
status: false
category: phrase
word class: l
trans html:
  eng: if so
  epo: se jes
  spa: si s&iacute;
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - if so
  epo:
  - - se jes
  spa:
  - - si sí
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - eger
  - ','
  - si
  derived trans:
  - slug: eger
    text: eger
    word class: l
    trans:
      eng: if
      epo: se
      spa: si
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: si
    text: si
    word class: m
    trans:
      eng: "yes"
      epo: jes
      spa: s&iacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
